.headerwrap
{
float: left;
left: 0;
width: 100%;
background-color: black;
border-bottom: 1px sopid white;
position: fixed;
top: 0;
z-index: 2;
}
.contentwrap
{
    text-align: center;
float: left;
width: 100%;
font-family: emoji;
color: white;
margin-bottom: 5px;
margin-top: 5px;
}